<?php
/**
 * Render homepage sections.
 */
function interior_services_homepage_sections() {
	$interior_services_homepage_sections = array_keys( interior_services_get_homepage_sections() );

	foreach ( $interior_services_homepage_sections as $interior_services_section ) {
		require get_template_directory() . '/sections/' . $interior_services_section . '.php';
	}
}